GRUPO 2 A 2023 - Support #3235

Feature # 3228 (New): Parte Il

Support # 3232 (New): Desarrollo del cédigo
Programacion del movimiento del robot
10/04/2023 09:26 AM - Angie Martinez

Status: New Start date: 09/01/2023
Priority: Normal Due date: 10/03/2023
Assignee: Brian Lopez % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/29/2023 09:16 AM - Angie Martinez
- % Done changed from 30 to 80

#2 - 12/05/2023 08:38 PM - Angie Martinez
- % Done changed from 80 to 100

#3 - 01/04/2024 09:36 PM - Angie Martinez
- Due date set to 10/03/2023
